Ce Forum passera en lecture seule en janvier 2020
Image
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

La recherche a retourné 9 résultats

par jmau18
06 sept. 2019, 22:17
Forum : [Catégorie] Communication
Sujet : [Plugin Tiers] Plugin Alexa-API
Réponses : 1254
Vues : 51666

Re: [Plugin Tiers] Plugin Alexa-API

;) Bonsoir ,
je viens de rentrer du boulot ,
J'ai ré-installer le plugin et , les dépendances se sont lancées après une réparation de nodejs.

Bravo les gars !, c'est vraiment un super boulot et en un temps record !
Merci beaucoup :)
par jmau18
05 sept. 2019, 22:30
Forum : [Catégorie] Communication
Sujet : [Plugin Tiers] Plugin Alexa-API
Réponses : 1254
Vues : 51666

Re: [Plugin Tiers] Plugin Alexa-API

Merci sympa de prendre du temps pour mon problème !
Demain c'est pas possible pour moi , peut être ce week end si c'est possible pour toi ?
par jmau18
05 sept. 2019, 22:22
Forum : [Catégorie] Communication
Sujet : [Plugin Tiers] Plugin Alexa-API
Réponses : 1254
Vues : 51666

Re: [Plugin Tiers] Plugin Alexa-API

je dois rater quelque chose , désolé mais même résultat :shock: voilà j'ai relancé [/codejma@jeedomvm:~$ apt-cache policy nodejs nodejs: Installé : 4.8.2~dfsg-1 Candidat : 4.8.2~dfsg-1 Table de version : *** 4.8.2~dfsg-1 500 500 http://ftp.fr.debian.org/debian stretch/main i386 Packages 100 /var/lib...
par jmau18
05 sept. 2019, 22:10
Forum : [Catégorie] Communication
Sujet : [Plugin Tiers] Plugin Alexa-API
Réponses : 1254
Vues : 51666

Re: [Plugin Tiers] Plugin Alexa-API

Donc j'ai mis la dernière version , Mais toujours même problème voici le log. [/code--0% --10% Lancement de l'installation/mise à jour des dépendances --20% Ign:1 http://ftp.fr.debian.org/debian stretch InRelease Hit:2 http://security.debian.org/debian-security stretch/updates InRelease Hit:3 http:/...
par jmau18
05 sept. 2019, 22:02
Forum : [Catégorie] Communication
Sujet : [Plugin Tiers] Plugin Alexa-API
Réponses : 1254
Vues : 51666

Re: [Plugin Tiers] Plugin Alexa-API

résultat de la commande policy, Non je n'ai pas installé la dernière version fin de journée , je vais le faire et vo ir ce que cela donne [/codenodejs: Installé : 4.8.2~dfsg-1 Candidat : 4.8.2~dfsg-1 Table de version : *** 4.8.2~dfsg-1 500 500 http://ftp.fr.debian.org/debian stretch/main i386 Packag...
par jmau18
05 sept. 2019, 21:44
Forum : [Catégorie] Communication
Sujet : [Plugin Tiers] Plugin Alexa-API
Réponses : 1254
Vues : 51666

Re: [Plugin Tiers] Plugin Alexa-API

Désolé j'ai oublié de mettre le résultat " lsb_release -a" No LSB modules are available. Distributor ID: Debian Description: Debian GNU/Linux 9.9 (stretch) Release: 9.9 Codename: stretch puis réparation nodejs [/code--0% --10% Lancement de l'installation/mise à jour des dépendances --20% Atteint:1 h...
par jmau18
05 sept. 2019, 21:25
Forum : [Catégorie] Communication
Sujet : [Plugin Tiers] Plugin Alexa-API
Réponses : 1254
Vues : 51666

Re: [Plugin Tiers] Plugin Alexa-API

Merci pour l'aide apportée , c'est appréciable d'avoir des personnes réactives ! :D
Voilà le résultat :
Capture d’écran 2019-09-05 à 21.17.22.png
Résultat
Capture d’écran 2019-09-05 à 21.17.22.png (35.21 Kio) Consulté 127 fois
J'ai l'impression que c'est idem que Gaillb1 ! Je me sens moins seul ;)
par jmau18
04 sept. 2019, 23:58
Forum : [Catégorie] Communication
Sujet : [Plugin Tiers] Plugin Alexa-API
Réponses : 1254
Vues : 51666

Re: [Plugin Tiers] Plugin Alexa-API

Bonsoir je remet ma demande sur le bon sujet :) je suis sur un JeedomVm ( Debian 9) sur Nas Synology. - Impossible d'installer les dépendances , nouvel essai ce soir avec la derniere version du plugin . Même résultat dépendances ne se lancent pas. Merci d'avance pour votre aide ! Ci dessous le log -...
par jmau18
04 sept. 2019, 13:21
Forum : [Plugin Officiel] Assistant vocaux
Sujet : [DEV] Plugin Alexa-Api en BETA uniquement
Réponses : 1333
Vues : 54989

Re: [DEV] Plugin Alexa-Api en BETA uniquement

Bonjour Je viens d'installer le plugin Alexa-API stable , mais impossible d'installer les dépendances , roue qui se bloque à 45%.! j'ai désinstaller , relancer jeedom , nouvel essai , même résultat. Extrait du log: -Lecture des informations d'état… -E: Impossible de trouver le paquet npm -sudo: npm ...

Aller sur la recherche avancée